Bug 16888 - More installer tracebacks...
More installer tracebacks...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-24 16:02 EDT by lars
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 12:43:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lars 2000-08-24 16:02:29 EDT
Installing RH beta "pinstripe" on a vmware system, the installer dies 
sometime while installing files with the following error:

  .
  .
  .
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/urlinstall.py", line 47, 
in getFilename
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/log.py", line 23, in 
__call__
  TypeError: illegal argument type for built-in operation

This was using the "bootnet.img" floppy with an ftp based install against 
the mirror at rpmfind.net.
Comment 1 Michael Fulbright 2000-08-29 12:43:03 EDT
vmware is not a supported target for the installer.
Comment 2 lars 2000-08-29 12:52:24 EDT
From the point of view of the installer, vmware is just another i386 platform, 
which *is* supported.  Tracebacks that occur here are likely to occur 
elsewhere, and I'd expect that you'd want to fix them.

Note You need to log in before you can comment on or make changes to this bug.